<p id="notice"><%= notice %></p>

<p>
  <strong>Category name:</strong>
  <%= @category.category_name %>
</p>


<%= link_to 'Edit', edit_category_path(@category), class: "btn btn-danger float-right mr-3" %> 
<%= link_to 'Back', categories_path, class: "btn btn-warning float-right mr-3" %>
